disp('test005: Should continue if training framework and protein path is empty');
dimensionality = '3D';
dnaPath = '../../../images/HeLa/3D/raw/LAMP2/*';
cellPath = '../../../images/HeLa/3D/raw/LAMP2/*';
proteinPath = '';
param.train.flag = 'framework';
model = img2model(dimensionality, dnaPath, cellPath, proteinPath, param );
assert(~isempty(model) || model ~= 0);
clear;
disp('Test passed.');
